<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Basis\AnwesenheitenKurs;

use Kufer\Web\KuferTools\Basis\View\BasisViewModel;

class AnwesenheitenLegendeView extends \Kufer\Web\KuferTools\Basis\View\ViewSight
{
  public function getTemplatePathRelative()
  {
    return 'basis/anwesenheiten/anw_gruende_legende.sgt';
  }

  protected function getBodyDataModulArray()
  {
    return $this->viewModel->anwGruendeLegende;
  }
}

class AnwesenheitenLegendeViewModel extends BasisViewModel
{
  public $anwGruendeLegende;
}